commit a0c34b6506cf0ae9cd64f3b28167f4b6e516da9d
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Wed Jul 18 13:30:31 2012 -0400

    Changed references of gconf to mateconf.
    
    Closes mate-user-share issue #1.

 data/desktop_mate_file_sharing.schemas.in |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit a265ec67c1ce8a90a0b3ae514bac73a739e8e51f
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Jul 16 17:18:19 2012 -0400

    Preparing for 1.4 relase.

 ChangeLog.pre-git | 1069 -----------------------------------------------------
 configure.in      |    2 +-
 2 files changed, 1 insertion(+), 1070 deletions(-)

commit 99decf574faf932e20c2ab74cb2abd3266bb03fa
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Jul 15 20:50:42 2012 -0400

    Created po/gnome-copyrights.txt

 po/gnome-copyrights.txt |  788 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 788 insertions(+)

commit d2f872502685cf401034113501459cc42bacab8e
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat May 19 09:35:49 2012 -0400

    Changes from yesterday.

 configure.in   |    6 +++---
 src/obexpush.c |    3 ++-
 2 files changed, 5 insertions(+), 4 deletions(-)

commit b0d8bc177549912af56861c143dda59b2cbfb9fd
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu May 17 14:26:29 2012 -0400

    More fixes.

 Makefile.am                                  |    2 +-
 configure.in                                 |   13 +-
 data/Makefile.am                             |   14 +-
 help/C/figures/file-sharing-preferences.png  |  Bin 34673 -> 0 bytes
 help/C/figures/receiving-over-bluetooth.png  |  Bin 11176 -> 0 bytes
 help/C/figures/sharing-over-bluetooth.png    |  Bin 9216 -> 0 bytes
 help/C/figures/sharing-over-the-network.png  |  Bin 10333 -> 0 bytes
 help/C/legal.xml                             |   73 ----
 help/C/mate-user-share.xml                   |  202 ----------
 help/Makefile.am                             |   14 -
 help/ca/ca.po                                |  500 -------------------------
 help/ca/figures/file-sharing-preferences.png |  Bin 43590 -> 0 bytes
 help/ca/figures/receiving-over-bluetooth.png |  Bin 11162 -> 0 bytes
 help/ca/figures/sharing-over-bluetooth.png   |  Bin 10140 -> 0 bytes
 help/ca/figures/sharing-over-the-network.png |  Bin 10862 -> 0 bytes
 help/cs/cs.po                                |  495 -------------------------
 help/de/de.po                                |  512 --------------------------
 help/de/figures/file-sharing-preferences.png |  Bin 55163 -> 0 bytes
 help/de/figures/receiving-over-bluetooth.png |  Bin 11733 -> 0 bytes
 help/de/figures/sharing-over-bluetooth.png   |  Bin 14150 -> 0 bytes
 help/de/figures/sharing-over-the-network.png |  Bin 13453 -> 0 bytes
 help/de/legal.xml                            |   13 -
 help/el/el.po                                |  511 -------------------------
 help/en_GB/en_GB.po                          |  491 ------------------------
 help/es/es.po                                |  504 -------------------------
 help/es/figures/file-sharing-preferences.png |  Bin 40587 -> 0 bytes
 help/es/figures/receiving-over-bluetooth.png |  Bin 12819 -> 0 bytes
 help/es/figures/sharing-over-bluetooth.png   |  Bin 10290 -> 0 bytes
 help/es/figures/sharing-over-the-network.png |  Bin 10856 -> 0 bytes
 help/es/legal.xml                            |   13 -
 help/fr/figures/file-sharing-preferences.png |  Bin 42838 -> 0 bytes
 help/fr/figures/receiving-over-bluetooth.png |  Bin 11257 -> 0 bytes
 help/fr/figures/sharing-over-bluetooth.png   |  Bin 9623 -> 0 bytes
 help/fr/figures/sharing-over-the-network.png |  Bin 9764 -> 0 bytes
 help/fr/fr.po                                |  510 -------------------------
 help/it/it.po                                |  484 ------------------------
 help/mate-user-share.omf.in                  |   11 -
 help/po/sl.po                                |  253 -------------
 help/pt_BR/pt_BR.po                          |  503 -------------------------
 help/ro/figures/file-sharing-preferences.png |  Bin 48215 -> 0 bytes
 help/ro/figures/receiving-over-bluetooth.png |  Bin 16692 -> 0 bytes
 help/ro/figures/sharing-over-bluetooth.png   |  Bin 15066 -> 0 bytes
 help/ro/figures/sharing-over-the-network.png |  Bin 12491 -> 0 bytes
 help/ro/legal.xml                            |   72 ----
 help/ro/ro.po                                |  504 -------------------------
 help/sl/sl.po                                |  253 -------------
 help/sv/figures/file-sharing-preferences.png |  Bin 42219 -> 0 bytes
 help/sv/figures/receiving-over-bluetooth.png |  Bin 12986 -> 0 bytes
 help/sv/figures/sharing-over-bluetooth.png   |  Bin 11585 -> 0 bytes
 help/sv/figures/sharing-over-the-network.png |  Bin 11938 -> 0 bytes
 help/sv/legal.xml                            |   72 ----
 help/sv/sv.po                                |  251 -------------
 help/zh_CN/zh_CN.po                          |  448 ----------------------
 53 files changed, 14 insertions(+), 6704 deletions(-)

commit 06949d2edc168a17b1802d9db5183b9386f66808
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu May 17 12:40:49 2012 -0400

    Fixed autogen.sh.

 autogen.sh |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 08ee9fb62edeb3c802663e3be10446e7dd4d881a
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu May 17 12:09:50 2012 -0400

    Fixed missing caja references. Removed some files.

 Makefile.am                  |    2 +-
 README.md                    |    2 -
 configure.in                 |   22 ++---
 gnome-user-share.doap        |   20 -----
 help/C/gnome-user-share.xml  |  202 ------------------------------------------
 help/gnome-user-share.omf.in |   11 ---
 6 files changed, 12 insertions(+), 247 deletions(-)

commit cfae9c61218c5c27824a68aac3f17cfdce62b46f
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue May 15 11:39:11 2012 -0400

    Updated help and po directories.

 help/C/mate-user-share.xml  |  202 +++++++++++++++++++++++++++++++++++++++++++
 help/Makefile.am            |    4 +-
 help/ca/ca.po               |  144 +++++++++++++++---------------
 help/cs/cs.po               |  150 ++++++++++++++++----------------
 help/de/de.po               |  136 ++++++++++++++---------------
 help/el/el.po               |  152 ++++++++++++++++----------------
 help/en_GB/en_GB.po         |  148 +++++++++++++++----------------
 help/es/es.po               |  140 +++++++++++++++---------------
 help/fr/fr.po               |  148 +++++++++++++++----------------
 help/it/it.po               |  136 ++++++++++++++---------------
 help/mate-user-share.omf.in |   11 +++
 help/po/sl.po               |  136 ++++++++++++++---------------
 help/pt_BR/pt_BR.po         |  152 ++++++++++++++++----------------
 help/ro/ro.po               |  154 ++++++++++++++++-----------------
 help/sl/sl.po               |  136 ++++++++++++++---------------
 help/sv/sv.po               |  148 +++++++++++++++----------------
 help/zh_CN/zh_CN.po         |  134 ++++++++++++++--------------
 po/ChangeLog                |  148 +++++++++++++++----------------
 po/POTFILES.in              |    8 +-
 po/POTFILES.skip            |    2 +-
 po/ar.po                    |   40 ++++-----
 po/as.po                    |   40 ++++-----
 po/ast.po                   |   52 +++++------
 po/bg.po                    |   46 +++++-----
 po/bn.po                    |   44 +++++-----
 po/bn_IN.po                 |   42 ++++-----
 po/br.po                    |   50 +++++------
 po/ca.po                    |   48 +++++-----
 po/ca@valencia.po           |   48 +++++-----
 po/cs.po                    |   56 ++++++------
 po/da.po                    |   44 +++++-----
 po/de.po                    |   54 ++++++------
 po/dz.po                    |   14 +--
 po/el.po                    |   44 +++++-----
 po/en@shaw.po               |   50 +++++------
 po/en_CA.po                 |   24 ++---
 po/en_GB.po                 |   46 +++++-----
 po/eo.po                    |   48 +++++-----
 po/es.po                    |   54 ++++++------
 po/et.po                    |   10 +--
 po/eu.po                    |   40 ++++-----
 po/fi.po                    |   46 +++++-----
 po/fr.po                    |   50 +++++------
 po/ga.po                    |   42 ++++-----
 po/gl.po                    |   52 +++++------
 po/gu.po                    |   46 +++++-----
 po/he.po                    |   40 ++++-----
 po/hi.po                    |   42 ++++-----
 po/hu.po                    |   52 +++++------
 po/id.po                    |   52 +++++------
 po/it.po                    |   48 +++++-----
 po/ja.po                    |   50 +++++------
 po/kn.po                    |   44 +++++-----
 po/ko.po                    |   50 +++++------
 po/lt.po                    |   46 +++++-----
 po/lv.po                    |   52 +++++------
 po/mai.po                   |   42 ++++-----
 po/mk.po                    |    8 +-
 po/ml.po                    |   46 +++++-----
 po/mr.po                    |   38 ++++----
 po/nb.po                    |   48 +++++-----
 po/ne.po                    |   18 ++--
 po/nl.po                    |   50 +++++------
 po/nn.po                    |   50 +++++------
 po/oc.po                    |   40 ++++-----
 po/or.po                    |   42 ++++-----
 po/pa.po                    |   48 +++++-----
 po/pl.po                    |   46 +++++-----
 po/pt.po                    |   48 +++++-----
 po/pt_BR.po                 |   44 +++++-----
 po/ro.po                    |   48 +++++-----
 po/ru.po                    |   40 ++++-----
 po/rw.po                    |   14 +--
 po/sk.po                    |   66 +++++++-------
 po/sl.po                    |   56 ++++++------
 po/sq.po                    |   16 ++--
 po/sr.po                    |   48 +++++-----
 po/sr@latin.po              |   48 +++++-----
 po/sv.po                    |   50 +++++------
 po/ta.po                    |   46 +++++-----
 po/te.po                    |   42 ++++-----
 po/th.po                    |   48 +++++-----
 po/tr.po                    |   44 +++++-----
 po/ug.po                    |   48 +++++-----
 po/uk.po                    |   46 +++++-----
 po/vi.po                    |   40 ++++-----
 po/zh_CN.po                 |   46 +++++-----
 po/zh_HK.po                 |   44 +++++-----
 po/zh_TW.po                 |   44 +++++-----
 89 files changed, 2805 insertions(+), 2592 deletions(-)

commit 130eaa7d69ed4803041774442ccb6a9d7ea1ec4c
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon May 14 13:35:03 2012 -0400

    Forked gnome-user-share. Work in progress.

 COPYING                                      |  340 ++++++++
 ChangeLog.pre-git                            | 1069 ++++++++++++++++++++++++++
 MAINTAINERS                                  |    9 +
 Makefile.am                                  |   26 +
 NEWS                                         |  138 ++++
 README                                       |   13 +
 autogen.sh                                   |   24 +
 configure.in                                 |  207 +++++
 data/Makefile.am                             |   42 +
 data/dav_groupfile                           |    1 +
 data/dav_user_2.0.conf                       |   40 +
 data/dav_user_2.2.conf                       |   72 ++
 data/desktop_mate_file_sharing.schemas.in    |   94 +++
 data/file-share-properties.ui                |  364 +++++++++
 data/icons/16x16/Makefile.am                 |    6 +
 data/icons/16x16/mate-obex-server.png        |  Bin 0 -> 964 bytes
 data/icons/16x16/mate-obex-server.svg        |  128 +++
 data/icons/22x22/Makefile.am                 |    6 +
 data/icons/22x22/mate-obex-server.png        |  Bin 0 -> 1537 bytes
 data/icons/22x22/mate-obex-server.svg        |  136 ++++
 data/icons/32x32/Makefile.am                 |    6 +
 data/icons/32x32/mate-obex-server.png        |  Bin 0 -> 2582 bytes
 data/icons/32x32/mate-obex-server.svg        |  151 ++++
 data/icons/48x48/Makefile.am                 |    6 +
 data/icons/48x48/mate-obex-server.png        |  Bin 0 -> 4581 bytes
 data/icons/48x48/mate-obex-server.svg        |  171 ++++
 data/icons/Makefile.am                       |   17 +
 data/mate-user-share-properties.desktop.in   |   14 +
 data/mate-user-share.desktop.in.in           |    9 +
 git.mk                                       |  183 +++++
 gnome-user-share.doap                        |   20 +
 help/C/figures/file-sharing-preferences.png  |  Bin 0 -> 34673 bytes
 help/C/figures/receiving-over-bluetooth.png  |  Bin 0 -> 11176 bytes
 help/C/figures/sharing-over-bluetooth.png    |  Bin 0 -> 9216 bytes
 help/C/figures/sharing-over-the-network.png  |  Bin 0 -> 10333 bytes
 help/C/gnome-user-share.xml                  |  202 +++++
 help/C/legal.xml                             |   73 ++
 help/Makefile.am                             |   14 +
 help/ca/ca.po                                |  500 ++++++++++++
 help/ca/figures/file-sharing-preferences.png |  Bin 0 -> 43590 bytes
 help/ca/figures/receiving-over-bluetooth.png |  Bin 0 -> 11162 bytes
 help/ca/figures/sharing-over-bluetooth.png   |  Bin 0 -> 10140 bytes
 help/ca/figures/sharing-over-the-network.png |  Bin 0 -> 10862 bytes
 help/cs/cs.po                                |  495 ++++++++++++
 help/de/de.po                                |  512 ++++++++++++
 help/de/figures/file-sharing-preferences.png |  Bin 0 -> 55163 bytes
 help/de/figures/receiving-over-bluetooth.png |  Bin 0 -> 11733 bytes
 help/de/figures/sharing-over-bluetooth.png   |  Bin 0 -> 14150 bytes
 help/de/figures/sharing-over-the-network.png |  Bin 0 -> 13453 bytes
 help/de/legal.xml                            |   13 +
 help/el/el.po                                |  511 ++++++++++++
 help/en_GB/en_GB.po                          |  491 ++++++++++++
 help/es/es.po                                |  504 ++++++++++++
 help/es/figures/file-sharing-preferences.png |  Bin 0 -> 40587 bytes
 help/es/figures/receiving-over-bluetooth.png |  Bin 0 -> 12819 bytes
 help/es/figures/sharing-over-bluetooth.png   |  Bin 0 -> 10290 bytes
 help/es/figures/sharing-over-the-network.png |  Bin 0 -> 10856 bytes
 help/es/legal.xml                            |   13 +
 help/fr/figures/file-sharing-preferences.png |  Bin 0 -> 42838 bytes
 help/fr/figures/receiving-over-bluetooth.png |  Bin 0 -> 11257 bytes
 help/fr/figures/sharing-over-bluetooth.png   |  Bin 0 -> 9623 bytes
 help/fr/figures/sharing-over-the-network.png |  Bin 0 -> 9764 bytes
 help/fr/fr.po                                |  510 ++++++++++++
 help/gnome-user-share.omf.in                 |   11 +
 help/it/it.po                                |  484 ++++++++++++
 help/po/sl.po                                |  253 ++++++
 help/pt_BR/pt_BR.po                          |  503 ++++++++++++
 help/ro/figures/file-sharing-preferences.png |  Bin 0 -> 48215 bytes
 help/ro/figures/receiving-over-bluetooth.png |  Bin 0 -> 16692 bytes
 help/ro/figures/sharing-over-bluetooth.png   |  Bin 0 -> 15066 bytes
 help/ro/figures/sharing-over-the-network.png |  Bin 0 -> 12491 bytes
 help/ro/legal.xml                            |   72 ++
 help/ro/ro.po                                |  504 ++++++++++++
 help/sl/sl.po                                |  253 ++++++
 help/sv/figures/file-sharing-preferences.png |  Bin 0 -> 42219 bytes
 help/sv/figures/receiving-over-bluetooth.png |  Bin 0 -> 12986 bytes
 help/sv/figures/sharing-over-bluetooth.png   |  Bin 0 -> 11585 bytes
 help/sv/figures/sharing-over-the-network.png |  Bin 0 -> 11938 bytes
 help/sv/legal.xml                            |   72 ++
 help/sv/sv.po                                |  251 ++++++
 help/zh_CN/zh_CN.po                          |  448 +++++++++++
 po/.cvsignore                                |   14 +
 po/ChangeLog                                 |  867 +++++++++++++++++++++
 po/LINGUAS                                   |   71 ++
 po/POTFILES.in                               |   12 +
 po/POTFILES.skip                             |    4 +
 po/ar.po                                     |  276 +++++++
 po/as.po                                     |  253 ++++++
 po/ast.po                                    |  270 +++++++
 po/bg.po                                     |  272 +++++++
 po/bn.po                                     |  315 ++++++++
 po/bn_IN.po                                  |  268 +++++++
 po/br.po                                     |  257 +++++++
 po/ca.po                                     |  277 +++++++
 po/ca@valencia.po                            |  278 +++++++
 po/cs.po                                     |  274 +++++++
 po/da.po                                     |  279 +++++++
 po/de.po                                     |  283 +++++++
 po/dz.po                                     |   98 +++
 po/el.po                                     |  283 +++++++
 po/en@shaw.po                                |  259 +++++++
 po/en_CA.po                                  |   95 +++
 po/en_GB.po                                  |  274 +++++++
 po/eo.po                                     |  277 +++++++
 po/es.po                                     |  287 +++++++
 po/et.po                                     |  235 ++++++
 po/eu.po                                     |  267 +++++++
 po/fi.po                                     |  273 +++++++
 po/fr.po                                     |  275 +++++++
 po/ga.po                                     |  252 ++++++
 po/gl.po                                     |  284 +++++++
 po/gu.po                                     |  271 +++++++
 po/he.po                                     |  269 +++++++
 po/hi.po                                     |  242 ++++++
 po/hu.po                                     |  265 +++++++
 po/id.po                                     |  241 ++++++
 po/it.po                                     |  267 +++++++
 po/ja.po                                     |  269 +++++++
 po/kn.po                                     |  270 +++++++
 po/ko.po                                     |  264 +++++++
 po/lt.po                                     |  267 +++++++
 po/lv.po                                     |  267 +++++++
 po/mai.po                                    |  231 ++++++
 po/mk.po                                     |   88 +++
 po/ml.po                                     |  270 +++++++
 po/mr.po                                     |  240 ++++++
 po/nb.po                                     |  263 +++++++
 po/ne.po                                     |  108 +++
 po/nl.po                                     |  283 +++++++
 po/nn.po                                     |  263 +++++++
 po/oc.po                                     |  201 +++++
 po/or.po                                     |  249 ++++++
 po/pa.po                                     |  278 +++++++
 po/pl.po                                     |  273 +++++++
 po/pt.po                                     |  277 +++++++
 po/pt_BR.po                                  |  486 ++++++++++++
 po/ro.po                                     |  277 +++++++
 po/ru.po                                     |  261 +++++++
 po/rw.po                                     |  116 +++
 po/sk.po                                     |  274 +++++++
 po/sl.po                                     |  253 ++++++
 po/sq.po                                     |   87 +++
 po/sr.po                                     |  282 +++++++
 po/sr@latin.po                               |  282 +++++++
 po/sv.po                                     |  273 +++++++
 po/ta.po                                     |  272 +++++++
 po/te.po                                     |  246 ++++++
 po/th.po                                     |  271 +++++++
 po/tr.po                                     |  247 ++++++
 po/ug.po                                     |  253 ++++++
 po/uk.po                                     |  267 +++++++
 po/vi.po                                     |  272 +++++++
 po/zh_CN.po                                  |  266 +++++++
 po/zh_HK.po                                  |  265 +++++++
 po/zh_TW.po                                  |  272 +++++++
 src/Makefile.am                              |   81 ++
 src/caja-share-bar.c                         |  215 ++++++
 src/caja-share-bar.h                         |   61 ++
 src/file-share-properties.c                  |  688 +++++++++++++++++
 src/http.c                                   |  481 ++++++++++++
 src/http.h                                   |   27 +
 src/marshal.list                             |    1 +
 src/obexftp.c                                |  162 ++++
 src/obexftp.h                                |   29 +
 src/obexpush.c                               |  563 ++++++++++++++
 src/obexpush.h                               |   32 +
 src/share-extension.c                        |  299 +++++++
 src/user_share-common.c                      |   89 +++
 src/user_share-common.h                      |   30 +
 src/user_share-private.c                     |  102 +++
 src/user_share-private.h                     |   57 ++
 src/user_share.c                             |  572 ++++++++++++++
 src/user_share.h                             |   25 +
 173 files changed, 32062 insertions(+)

commit b42609046ef05f8d8be4b08ac50ea10a3c6dfe71
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon May 14 10:32:23 2012 -0700

    initial commit

 README.md |    2 ++
 1 file changed, 2 insertions(+)
